\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_bysknc\_res) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0354\sym{***}&                     &      0.0429\sym{***}\\
                    &   (0.00257)         &                     &   (0.00444)         \\
[1em]
1990 $\times$ lpop  &      0.0512\sym{***}&                     &      0.0625\sym{***}\\
                    &   (0.00251)         &                     &   (0.00465)         \\
[1em]
2000 $\times$ lpop  &      0.0460\sym{***}&                     &      0.0571\sym{***}\\
                    &   (0.00247)         &                     &   (0.00470)         \\
[1em]
2007 $\times$ lpop  &      0.0388\sym{***}&                     &      0.0439\sym{***}\\
                    &   (0.00243)         &                     &   (0.00480)         \\
[1em]
2013 $\times$ lpop  &      0.0239\sym{***}&                     &      0.0303\sym{***}\\
                    &   (0.00239)         &                     &   (0.00525)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &     -0.0393         &     -0.0569\sym{***}\\
                    &                     &    (0.0240)         &    (0.0212)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &      0.0821\sym{***}&     -0.0305         \\
                    &                     &    (0.0305)         &    (0.0280)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0908\sym{***}&     -0.0172         \\
                    &                     &    (0.0269)         &    (0.0252)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.143\sym{***}&      0.0590\sym{***}\\
                    &                     &    (0.0240)         &    (0.0228)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.126\sym{***}&      0.0462\sym{*}  \\
                    &                     &    (0.0234)         &    (0.0246)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.285         &       0.092         &       0.303         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
